/*
 Theme Name:   WP Homestyle
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       Tony Zwies
 Author URI:   http://example.com
 Template:     wp-homestyle
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  homestyle-child
*/
.site-branding {height:100px;}

.main_logo img {max-height:none !important;}
#page-title {padding-top: 64px !important;padding-bottom: 15px !important;}

.blog-gallery .wpb_image_grid .wpb_image_grid_ul {margin:0px 6% 0 6%;}

.shop-products-list .product-category > a {padding:17px 20px !important;}
.shop-products-list > .products > .product .shop-meta, .shop-products-list > .product .hs-product .shop-meta, .product-relateds .shop-meta {display:none;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {padding-top:10px;}
.woocommerce .shop-category-filter .shop-products-list .product h2 {letter-spacing: 1px;font-size: 15px !important;padding: 20px 0 0;margin: 0;font-weight: bold;line-height: 1;text-transform: uppercase;}
.shop-category-filter h2 mark {display: none;}

.single-product .main-side-bar.widget-area .widget .input-group-btn .button {width:42px !important;height:42px !important;}
.single-product .main-side-bar.widget-area .widget .fa {font-size:medium;}

.shop-desc button.product-enquire {background:#0081af;color:#ffffff;border:none;padding:15px 25px;text-transform:uppercase;margin:15px 0px;}
.shop-desc button.product-enquire:hover {background:#0097cd;}

.footer_logo {text-align: center;}
.footer-bottom .row > div:last-child .widget {display: block !important;}
.footer-bottom .textwidget {text-align: center;}

/* Pagination */
.woocommerce .woocommerce-pagination ul.page-numbers li .page-numbers.current {background-color:#cccccc;color:#696c75;}

button.viewproduct {background:#ffffff;color:#ffffff;border:#0081af solid 2px;padding:8px 25px;text-transform:uppercase;margin:20px 0px;}
button.viewproduct:hover {background:#0081af;color:#ffffff;}
button.viewproduct a:hover {color:#ffffff;}

.about-desc h4, .about-desc small, .about-desc p {text-align: left;}
#newsletter-signup {padding-bottom:20px;}
#popmake-2974 input, #popmake-2974 textarea {background-color: #ffffff;border:#cccccc solid 1px;width:100%;}
#popmake-2974 label {width:100%;}
#popmake-2974 input[type="submit"] {background-color: #0081af;color:#ffffff;padding:15px 0px;}
#popmake-2974 input[type="submit"]:hover {background-color: #0097cd;}

#pum_popup_title_3805 {text-align:center;margin-bottom:20px;}

#popmake-3805 .tnp-subscription input[type=email] {background-color:#CFD5E5;color:#000000;}
.tnp-subscription {text-align:center;}
.tnp-field input[type="submit"] {margin:0 auto;}
#pop-newsletter {margin:0 auto;display:block;width:105px;}
#pop-newsletter img {width:42px;height:42px;}
#pop-newsletter img.social-facebook {float:left;margin-right:20px;}
